
Bezirkssektion Winterthur - Task / Tâche #3983

Glockengeläut

11 November 2012 11:20 - mrw

Status: Closed Start date: 11 November 2012

Priority: High Due date: 07 March 2013

Assignee: mrw % Done: 100%

Category: Vorstoss Estimated time: 0.00 hour

Target version: Parley 11   

Description

Verschiedene Anwohner an Winterthurer Kirchen beschweren sich über das lautstarke Glockengeläut, teilweise gar nachts.

Nachdem juristisch und im Gespräch noch immer keine für die Anwohner glückliche Lösung gefunden werden konnte und die

Regelungen für jeden Glockenturm individuell getroffen werden, wäre es an der Zeit für eine politische Lösung für das ganze

Stadtgebiet.

Pad: http://projects.piratenpartei.ch/pad/edit/487

History

#1 - 25 November 2012 21:30 - E.T.

Parley vom 25.11.12

Christian Frei (IG-Stiller) schildert seine Erfahrungen. Das Bundesgericht hat eine entsprechende Klage trotz Gutachten über Lärmpegel abgewiesen

(Glockengeläut sei von der Allgemeinheit akzeptiert), derzeit hängt der Fall in Strassbourg.

Mögliche Vorgehensweisen:

Kompromiss verhandeln: Geläut Probeweise (3 Monate bis 1 Jahr) aussetzen. --> Die Leute würden sich daran gewöhnen, eine Rückkehr zum

Geläut würde schwer werden.

Klare Position: Nachtruhe gilt für alle. Es geht nur um den Lärm, nicht um die Kirche an sich.

Die Beschneidungsfrage zugunsten der Lärmfrage ruhen lassen um nicht als Religionsgegner wahrgenommen zu werden.

#2 - 19 December 2012 17:53 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 10 January 2013 14:46 - mrw

- Status changed from Needs Work to Closed

- % Done changed from 0 to 100

#4 - 10 January 2013 14:54 - Apophis

- Status changed from Closed to Needs Work

reopen upon request

#5 - 10 January 2013 15:08 - mrw

- Target version changed from Parley 10 to Parley 11

#6 - 11 January 2013 17:14 - admin

- Due date set to 26 January 2013

Automatically enforce due date for High Priority to 15 days in the future

#7 - 27 January 2013 00:00 - admin

- Due date changed from 26 January 2013 to 29 January 2013
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 30 January 2013 00:00 - admin

- Due date changed from 29 January 2013 to 01 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 03 February 2013 18:22 - admin

- Due date changed from 01 February 2013 to 05 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 06 February 2013 00:00 - admin

- Due date changed from 05 February 2013 to 08 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 09 February 2013 00:00 - admin

- Due date changed from 08 February 2013 to 11 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 12 February 2013 00:00 - admin

- Due date changed from 11 February 2013 to 14 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 15 February 2013 00:00 - admin

- Due date changed from 14 February 2013 to 17 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 18 February 2013 00:00 - admin

- Due date changed from 17 February 2013 to 20 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 21 February 2013 00:00 - admin

- Due date changed from 20 February 2013 to 23 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 24 February 2013 00:00 - admin

- Due date changed from 23 February 2013 to 26 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#17 - 27 February 2013 00:00 - admin

- Due date changed from 26 February 2013 to 01 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 02 March 2013 00:00 - admin

- Due date changed from 01 March 2013 to 04 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#19 - 05 March 2013 00:00 - admin

- Due date changed from 04 March 2013 to 07 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 05 March 2013 16:45 - mrw

- Status changed from Needs Work to Closed
